#site-header-wrapper .navbar {
    flex-wrap: nowrap;
}
#site-header-wrapper .navbar .links {
    padding-left: 0;
}

.border-test {
    border: 1px solid gray;
}

.container {
    max-width: 1350px;
}

/* widget calendar */


.widget-calendar {
    position: relative;
    margin-top: 30px;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.popover-div {
    position: absolute;
    border: 1px solid #9f9d9d;
    box-shadow: 1px 1px 5px;
    border-radius: 6px;
    background: white;
    width: 100%;
    top: -10px;
}

.popover-div .popover-title {
    padding: 10px 15px 15px 15px;
    margin-bottom: 0px;
    text-align: center;
    background: #f7f7f7;
    margin: 0;
    font-size: 22px;
    font-family: 400;
}

.popover-div .popover-title p {
    text-align: center;
    font-size: 24px;
    font-family: 'Oxygen';
}

.popover-div .arrow {
    left: calc(50% - 10px);
    position: absolute;
    width: 0px;
    height: 0px;
    border-width: 10px;
    border-color: #9f9d9d;
    border-style: solid;
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    top: -20px;
}

.popover-div .arrow::after {
    content: '';
    width: 0px;
    position: absolute;
    height: 0px;
    border-width: 8px;
    border-color: #f7f7f7;
    border-style: solid;
    top: -6px;
    left: -8px;
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
}

.popover-div .popover-content {
    padding: 15px;
}

.popover-div .popover-content a:hover {
    opacity: 1;
    color: #939ca3;
}
.popover-div .popover-content img {
    width: 100%;
}
.popover-div .popover-content p {
    margin: 10px 0;
}
.popover .popover-header {
    font-size: 22px;
    margin: 0;
}
.popover .popover-body {
    font-size: 16px;
}

.calender-text {
    margin-top: 10px;
    font-size: 20px;
    color: #2b5265;
}

.dropdown-toggle {
    display: flex;
    justify-content: space-between;
}

.dropdown-toggle::after {
    margin-top: 8px;
}

#cur_month {
    color: #2385c7;
    font-size: 26px;
    font-weight: 700;
    position: absolute;
    top: 0px;
    left: 10px;
}

#cur_month span {
    color: black;
    margin-left: 10px;
}

#sidebar-calendar {
    position: relative;
    padding-top: 30px;
}
#sidebar-calendar .js-collapse {
    display: none;
}

#sidebar-calendar>div:first-child {
    width: fit-content;
    position: absolute;
    right: 0;
    top: 10px;
}

#sidebar-calendar .month-name {
    display: none;
}

#sidebar-calendar .btn-prev-month {
    position: absolute;
    right: 25px;
    padding: 0;
}

#sidebar-calendar .btn-next-month {
    position: absolute;
    right: 0px;
    padding: 0;
}

#sidebar-calendar .btn-next-month i::before,
#sidebar-calendar .btn-prev-month i::before {
    font-size: 20px;
    line-height: 26px;
    font-weight: 700 !important;
}

#sidebar-calendar .text-warning.fw-bold {
    color: rgb(173, 173, 173) !important;
}

#sidebar-calendar .bootstrap-calendar-weekday-row {
    justify-content: space-between;
}

#sidebar-calendar .bootstrap-calendar-weekday-row .bootstrap-calendar-weekday:nth-child(2) {
    color: #ff000c !important;
    font-weight: 600;
}

#sidebar-calendar .bootstrap-calendar-week {
    display: none !important;
}

#sidebar-calendar .bootstrap-calendar-weekday-row div:nth-child(1) {
    display: none !important;
}

#sidebar-calendar .js-weeks .flex-nowrap {
    justify-content: space-between;
}

@media screen and (min-width: 767px) {
    #sidebar-calendar .js-weeks div {
        font-size: 12px !important;
    }

    #sidebar-calendar .js-weekdays div {
        font-size: 14px !important;
        font-weight: 700;
    }
}

/* events section */
.events {
    margin-top: 60px;
    margin-bottom: 60px;
}
.event-filter {
    padding: 40px;
    background-color: #f5f1ee;
    margin-bottom: 40px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.event-filter .event-filter-input {
    width: 30%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.event-filter .event-filter-input label {
    color: black;
    font-size: 16px;
    font-weight: 700;
}
.event-filter .event-filter-input .form-control {
    font-weight: 400;
    font-size: 18px;
    padding: 10px;
    color: #acb2c0;
    background-color: white;
}
.event-filter .event-filter-input .form-control::placeholder {
    color: #acb2c0;
}
.event-filter .event-filter-button {
    width: 150px;
    display: flex;
}
.event-filter .event-filter-button button {
    padding: 10px;
    font-size: 16px;
    font-weight: 700;
    background-color: #e10200;
    color: white;
    margin-top: auto;
}
.event-filter .event-filter-button button:hover {
    background-color: #c00502;
}

.events-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 20px;
    margin-bottom: 40px;

}
.events-container .event-item {
    width: calc(50% - 10px);
    max-width: 400px;
    box-shadow: 0 0px 35px rgba(0, 0, 0, 0.1), 0 0px 1px rgba(0, 0, 0, 0.08);
    background: white;
}
.events-container .event-item .event-cover {
    position: relative;
}
.events-container .event-item .event-cover .event-badge {
    position: absolute;
    top: 20px;
    left: 0;
}
.events-container .event-item .event-cover .event-badge span {
    padding: 5px 8px;
    color: red;
    background-color: white;
    font-size: 20px;
    font-weight: 700;
}
.events-container .event-item .event-cover .event-badge span.bg-red {
    color: white;
    background-color: red;
}
.events-container .event-item .event-cover img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.events-container .event-item .event-info {
    padding: 20px;
}
.events-container .event-info .event-type {
    color: red;
    font-size: 18px;
    font-weight: 700;
}
.events-container .event-info h3 {
    font-size: 22px;
    line-height: 30px;
    color: #1c2761;
    margin: 10px 0;
}
.events-container .event-info p  {
    font-size: 16px;
    color: #606e8a;
    font-weight: 700;
    margin-bottom: 5px;

    display: flex;
    align-items: center;
}
.events-container .event-info p i {
    color: red;
    font-size: 24px;
    margin-right: 5px;
}
.events-container .event-info p i::before {
    font-weight: 700 !important;
}
.events-container .event-action {
    padding: 10px 20px;
    margin-bottom: 15px;
}
.events-container .event-action button {
    font-size: 18px;
    font-weight: 700;
    color: black;
    background-color: white;
    border: 2px solid #eaeaea;
    padding: 5px 15px;
}

@media screen and (max-width: 767px) {
    .events-container .event-item {
        width: 100%;
        max-width: 400px;
    }
    .event-filter {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .event-filter .event-filter-input, .event-filter .event-filter-button {
        width: 100%;
        max-width: 250px;
    }
}